## kicad 0.20120126+bzr3256

=== debian/changelog ===
kicad (0.20120126+bzr3256-3) unstable; urgency=low

  * excluded .pdf files from dh_compress. Closes: #659660

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 15 Feb 2012 18:07:06 +0000

kicad (0.20120126+bzr3256-2) unstable; urgency=low

  * added the l10n files into the package kicad-common. Closes: #659091
  * added eeschema.svg into usr/share/icons/hicolor/scalable/apps. 
    Closes: #659317
  * applied Vincent Danjean's tip. Closes: #657729

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 10 Feb 2012 17:54:11 +0000

kicad (0.20120126+bzr3256-1) unstable; urgency=low

  * upgraded to the latest upstream version. Closes: #656215
  * modified the packaging scripts (simplified debian/rules, added
    some .install files.

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 26 Jan 2012 08:42:59 +0100
