=== debian/control ===
Source: kicad
Section: electronics
Priority: optional
Maintainer:  Georges Khaznadar <georgesk@ofset.org>
Uploaders: Richard Antony Burton <richardaburton@gmail.com>, Daniel J. Priem <danielpriem@flexserv.de>
Build-Depends: debhelper (>= 7.0.50~), quilt, libx11-dev, libglu1-mesa-dev, libgl1-mesa-dev, mesa-common-dev, libwxbase2.8-dev, libwxgtk2.8-dev, libboost-dev, cmake (>= 2.6.0)
Standards-Version: 3.9.1
Homepage: http://iut-tice.ujf-grenoble.fr/kicad/

Package: kicad
Architecture: any
Depends: kicad-common (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, zlib-bin
Replaces: kicad-common (<< 0.0.20071129a-1)
Suggests: extra-xdg-menus,
	kicad-doc-en | kicad-doc-fr | kicad-doc-de | kicad-doc-es | kicad-doc-hu | kicad-doc-ru | kicad-doc-zh-cn
Description: Electronic schematic and PCB design software
 Kicad is a suite of programs for the creation of printed circuit boards.
 It includes a schematic editor, a PCB layout tool, support tools and a
 3D viewer to display a finished & fully populated PCB.
 .
 Kicad is made up of 5 main components:
 .
  * kicad - project manager
  * eeschema - schematic editor
  * pcbnew - PCB editor
  * gerbview - GERBER viewer
  * cvpcb - footprint selector for components
 .
 Libraries:
  * Both eeschema and pcbnew have library managers and editors for their
    components and footprints
  * You can easily create, edit, delete and exchange library items
  * Documentation files can be associated with components, footprints and key
    words, allowing a fast search by function
  * Very large libraries are available for schematic components and footprints
  * Most components have corresponding 3D models

Package: kicad-common
Architecture: all
Depends: ${misc:Depends}
Recommends: kicad
Replaces: kicad (< 0.20120126+bzr3256-1)
Description: Common files used by kicad
 This package contains the component libraries and language files for Kicad.

Package: kicad-doc-de
Architecture: all
Depends: ${misc:Depends}
Description: Kicad help files (German)
 This package provides documentation for Kicad in German.
 .
 This package does not provide a German translation of the manual, only the
 tutorial. Manual available in the French & English packages only.

Package: kicad-doc-en
Architecture: all
Depends: ${misc:Depends}
Description: Kicad help files (English)
 This package provides documentation for Kicad in English.

Package: kicad-doc-es
Architecture: all
Depends: ${misc:Depends}
Description: Kicad help files (Spanish)
 This package provides documentation for Kicad in Spanish.
 .
 This package does not provide a Spanish translation of the manual, only the
 tutorial. Manual available in the French & English packages only.

Package: kicad-doc-fr
Architecture: all
Depends: ${misc:Depends}
Description: Kicad help files (French)
 This package provides documentation for Kicad in French.

Package: kicad-doc-it
Architecture: all
Depends: ${misc:Depends}
Description: Kicad help files (Italian)
 This package provides documentation for Kicad in Italian.

Package: kicad-doc-hu
Architecture: all
Depends: ${misc:Depends}
Description: Kicad help files (Hungarian)
 This package provides documentation for Kicad in Hungarian.
 .
 This package does not provide a Hungarian translation of the manual, only the
 tutorial. Manual available in the French & English packages only.

Package: kicad-doc-pl
Architecture: all
Depends: ${misc:Depends}
Description: Kicad help files (Polish)
 This package provides documentation for Kicad in Polish.

Package: kicad-doc-pt
Architecture: all
Depends: ${misc:Depends}
Description: Kicad help files (Portuguese)
 This package provides documentation for Kicad in Portuguese.

Package: kicad-doc-ru
Architecture: all
Depends: ${misc:Depends}
Description: Kicad help files (Russian)
 This package provides documentation for Kicad in Russian.
 .
 This package does not provide a Russian translation of the manual, only the
 tutorial. Manual available in the French & English packages only.

Package: kicad-doc-zh-cn
Architecture: all
Depends: ${misc:Depends}
Description: Kicad help files (Simplified Chinese)
 This package provides documentation for Kicad in Simplified Chinese.
 .
 This package does not provide a Simplified Chinese translation of the manual,
 only the tutorial. Manual available in the French & English packages only.
